map: Oasis
gamemode: Secret
roundEndPlayers:
- antag: True
  antagPrototypes:
  - Insurgent
  jobPrototypes: []
  playerGuid: 19466cdf-5ed9-40c9-92cb-7db3c5e435b2
  playerICName: Jermaine Walker
  playerOOCName: AchtungPanzer
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: d4c30dca-9479-404a-92b5-b7b7b53bbd70
  playerICName: Matthew Lawbringer
  playerOOCName: Aless500
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: bcf946d1-b549-4ce2-8392-544e4e7eeb53
  playerICName: John Station
  playerOOCName: AnatoliyPodlivkin
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: a41ac8ca-b551-4791-ab82-e205566b582a
  playerICName: Johnson Chamera
  playerOOCName: anondude101
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: de7d49e6-6817-4eab-aa51-889733da6b6e
  playerICName: Artyom Vladimirov
  playerOOCName: Artemcomadner
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: fca8fa05-b9fb-4bbc-8838-aaabfa2e1201
  playerICName: Trevor Levett
  playerOOCName: AverageBORGenjoyer
- antag: True
  antagPrototypes:
  - GenericFreeAgent
  jobPrototypes: []
  playerGuid: 3f3e3fb7-412c-4aea-9647-46f6c128c440
  playerICName: artifact
  playerOOCName: bananabaguette
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3f3e3fb7-412c-4aea-9647-46f6c128c440
  playerICName: Shawn Sunstone
  playerOOCName: bananabaguette
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: ac2cb114-c342-4670-9a7a-a6da4f2453f9
  playerICName: Ketri Shadow-Stone
  playerOOCName: bartekgaw1
- antagPrototypes: []
  jobPrototypes:
  - Roboticist
  playerGuid: 341135d6-cbf7-46ab-a42b-3f593e8bbb0c
  playerICName: Cynthia Judge
  playerOOCName: Boilthecomputer
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 2621af92-eda5-4d6a-a2a2-3afac247c4dc
  playerICName: HEPHT-JADE
  playerOOCName: Constas
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 35e8113b-e644-4933-8b34-b0e639b6be4a
  playerICName: Zygiella Thoracica
  playerOOCName: DarkObserver
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 7bf24468-f9c0-4c60-bff8-566fb37569b2
  playerICName: Lucio Thumb
  playerOOCName: ErlkingHeathcliff
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: fb12f6c4-4a3a-41b6-85a8-33224267b0d7
  playerICName: Likes-The-Swords
  playerOOCName: Erstucaulk
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 7631249c-4895-42cb-8e6e-2de2277e37cb
  playerICName: Menace-To-Society
  playerOOCName: genohacker0
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 435bdf1e-3cc6-42c8-941c-9d74766b07cd
  playerICName: Harmony Holt
  playerOOCName: Hoodsie
- antag: True
  antagPrototypes:
  - GenericTeamAntagonist
  jobPrototypes: []
  playerGuid: ee835e3c-56fa-4e94-a5ad-8fbc23db029e
  playerICName: blue slime (741)
  playerOOCName: inu65
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ee835e3c-56fa-4e94-a5ad-8fbc23db029e
  playerICName: Ah-Cheesh
  playerOOCName: inu65
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: 408966e1-8e24-4732-a822-e99af78a8544
  playerICName: Evan Williams
  playerOOCName: Jar_lover
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 6bd6111c-21ba-461f-916f-523835b9427f
  playerICName: Rick Sandevistan
  playerOOCName: Jarolin
- antag: True
  antagPrototypes:
  - GenericTeamAntagonist
  jobPrototypes: []
  playerGuid: 4be4157a-1682-4dab-b517-3606d64690cf
  playerICName: yellow slime (991)
  playerOOCName: KingOnBudget
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4be4157a-1682-4dab-b517-3606d64690cf
  playerICName: Seymour Swagger
  playerOOCName: KingOnBudget
- antag: True
  antagPrototypes:
  - GenericTeamAntagonist
  jobPrototypes: []
  playerGuid: 4be4157a-1682-4dab-b517-3606d64690cf
  playerICName: yellow slime (703)
  playerOOCName: KingOnBudget
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a0382439-c2b4-4792-b54d-aba9310005ec
  playerICName: Rako
  playerOOCName: krawh
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1c9d0659-9106-4005-9497-0aacadaae422
  playerICName: Emily Seryel
  playerOOCName: KubanekSztos2
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: b67daa8b-3dae-443d-ac52-1bf9230fdd97
  playerICName: Xin Lee
  playerOOCName: Lakk52
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 1384bdbc-8f0a-4613-8ae1-097d8a9c21fb
  playerICName: Trey Robertson
  playerOOCName: Landokoza
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 51c56bfa-d2bd-4568-94fe-2e39fb14adb0
  playerICName: Hypobromite LVII
  playerOOCName: LarsSvengard
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 51c56bfa-d2bd-4568-94fe-2e39fb14adb0
  playerICName: mouse (691)
  playerOOCName: LarsSvengard
- antagPrototypes: []
  jobPrototypes:
  - NanotrasenRepresentative
  playerGuid: be8f5fc6-f2fc-46d0-9b5d-db51eb44e7b8
  playerICName: NTU-397
  playerOOCName: lorram
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 4306b940-19a8-445e-85a3-e8bdd155c718
  playerICName: Maegan Garland
  playerOOCName: Maegannn
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: e236674e-b6f4-44a9-85dc-d619c1dda129
  playerICName: JUNO-212
  playerOOCName: MaisEis
- antag: True
  antagPrototypes:
  - GenericTeamAntagonist
  jobPrototypes: []
  playerGuid: a6e94c9f-7f8e-42e5-9ee3-8b816f40203d
  playerICName: yellow slime (625)
  playerOOCName: NormalGoose
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a6e94c9f-7f8e-42e5-9ee3-8b816f40203d
  playerICName: Kadence Hardie
  playerOOCName: NormalGoose
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6e744bcf-fb33-42d1-96a4-e9e5e7535904
  playerICName: James Brown
  playerOOCName: Overchris55
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: d2b567b8-c5ad-453d-896c-a4445ebf588e
  playerICName: CentralCPT-10.5 PRO (AI-199)
  playerOOCName: Slava440
- antag: True
  antagPrototypes:
  - GenericFreeAgent
  jobPrototypes: []
  playerGuid: dda5cac9-1bb6-487c-a416-19b975d01a12
  playerICName: floor goblin (572)
  playerOOCName: solve
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: dda5cac9-1bb6-487c-a416-19b975d01a12
  playerICName: Orlando Peters
  playerOOCName: solve
- antag: True
  antagPrototypes:
  - GenericFreeAgent
  jobPrototypes: []
  playerGuid: dda5cac9-1bb6-487c-a416-19b975d01a12
  playerICName: clown goblin (219)
  playerOOCName: solve
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 75d7ca49-21d3-4aef-bfec-597f25e15a88
  playerICName: David Boom
  playerOOCName: stupidiot4
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: ecab7342-261d-49ba-833f-17772084fd39
  playerICName: Krasov Maztov
  playerOOCName: Taco_guy11
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 8a45f5f9-16fb-4440-9405-cacbdb9fc448
  playerICName: Makeshifter (Si-4035)
  playerOOCName: Tamriel7
- antagPrototypes: []
  jobPrototypes:
  - Psychologist
  playerGuid: 41824644-32c5-48eb-a264-5bc18ef6dad8
  playerICName: Yara Kameroni
  playerOOCName: the_number
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f6b760c9-b4bf-40ee-9b09-32aff03b3e27
  playerICName: Mahelius-Lazarev
  playerOOCName: TotallyNotARaider
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 51189388-578a-4af5-9e5a-572b8028b3be
  playerICName: Nora Priebe
  playerOOCName: ungarcongay
- antag: True
  antagPrototypes:
  - Insurgent
  jobPrototypes: []
  playerGuid: 0d07de24-7f1d-49b7-b924-713bbe9d81f3
  playerICName: Deeh-Utadeek
  playerOOCName: Unstable_Kismet
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: a44c9b86-98f0-4df2-9806-3a0a39d3a270
  playerICName: Oleed-Muz
  playerOOCName: W3ary
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 7e0d99eb-7172-49de-b5e9-5a2abbf21aa3
  playerICName: Riley Paynter
  playerOOCName: Wildfire
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: bdb53400-1354-4c04-8c40-eb19f9bc2e7a
  playerICName: Stanley Harvard
  playerOOCName: winnertakesall07
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 249ee925-014f-40fc-b8ac-6051aacdb42e
  playerICName: Alicord Steel
  playerOOCName: zanny1
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 6b729fd1-5ec4-485d-b8fc-8bca3b2ae37e
  playerICName: Frank Beerbeard
  playerOOCName: ZOX
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 92f80f85-db4c-419c-9214-cc3c49b2e858
  playerICName: Ginny Grool
  playerOOCName: Zyntecs
roundEndText: >2-

  There were 2 insurgents.


  [color=White]Jermaine Walker[/color] ([color=gray]AchtungPanzer[/color]) was a insurgent who had the following objectives:


  Insurgents

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color] (100%)


  [color=White]Deeh-Utadeek[/color] ([color=gray]Unstable_Kismet[/color]) was a insurgent who had the following objectives:


  Insurgents

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color] (100%)




  There was one crew.


  [color=White]Zygiella Thoracica, Salvage Specialist[/color] ([color=gray]DarkObserver[/color]) was a crew who had the following objectives:


  NanoTrasen

  - Make the company rich | [color=red]Failure![/color] (0%)






  [bold]Nanotrasen funded by: [color=green]John Nanotrasen[/color]![/bold]
server_id: TraumaStation
server_name: Trauma
roundId: 2424
endTick: 2248727
duration: 00:34:39.2645874
fileCount: 578
size: 109379758
uncompressedSize: 636072732
endTime: 20:49:17.4583758
...
